uuid: aaaae3f9-894b-458f-b263-34b9620ade40
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publish comment'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
